{
  "name": "src",
  "version": "1.0.0",
  "description": "Serhii Osadchuk, FE_23_online",
  "gitLabLink": "https://gitlab.com/osadchuksv.ne/advanced-html-css.git",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node src/app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bootstrap": "^5.3.1",
    "moment": "^2.29.4"
  },
  "devDependencies": {
    "browser-sync": "^2.29.3",
    "eslint": "^8.48.0",
    "gulp": "^4.0.2"
  }
}
